Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 04:05:47 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery aramix all the driver very lazy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  u know aramix is not good,almost 1 week untill now my order cant recieve Bot:  Please enter your name Customer:  aramix all the driver very lazy Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  46392785644 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  46392785644 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  208 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6274522498 Bot:    Your order status is :     If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0530990565 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. I m Saeed, I will be happy to help you Customer:  Hello Agent:  How may I help you? Customer:  Where is my order untill now not deliverd Customer:  Almost 1week Agent:  46392785644 Agent:  is this your order number ? Agent:  Could you please share your order number so that I can assist you further? Customer:  6274522498 Agent:  Please stay on hold while I retrieve the information. Agent:  Pleas wait one more day ,if you do not get the order pleas contact us again Agent:  any other query ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274522498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Prince. How may I help you? Customer:  How can i get my order,almost 1 weeks finish Customer:  Very long deliver untill now not deliver Agent:  Please do let us know the order number? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274522498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Untill now my order not deliverd Agent:  Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you Customer:  Im not happy to order again here in centerpoint Agent:  We are truly sorry to hear that. Agent:  May i know what happened ? Customer:  Untill now why not deliverd my order? Customer:  Already 2 weeks Agent:  Kindly share your order number. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As per our team princess nhora hospital this area is so large and it is not valid Agent:  Kindly provide us a proper address so that it can be delivered to you. Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274522498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  When you will deliverd my order? Customer:  I will cancel if your not deliverd my order Agent:  Kindly share your order number. Agent:  6274522498 is your order number. Customer:  6274522498 Agent:  Please stay on hold while I retrieve the information. Agent:  As per our team princess nhora hospital this area is so large and it is not valid Kindly provide us a proper address so that it can be delivered to you. Customer:  King Abdullah bin Abdulaziz,University Hospital Customer:  Thats my location Agent:  There must be some flat number or any floor Customer:  First floor,its hospital Agent:  The courier team was unable to get your location thats the reason the order coukd not be delivered. Customer:  So how you can deliverd? Customer:  I will give my number so i will send the location Agent:  We will ask the courier team to try to deliver once again to this location. Customer:  Your courier they didn't contack me,,,very lazy Agent:  Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274522498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  6274522498 Customer:  When you are delivrd? Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Agent:  Please hold for a moment while I gather those details for you. Customer:  Deliverd it today so. Customer:  Deliverd it today so i can happy Agent:  Please hold for a moment while I gather those details for you. Agent:  IS this your correct contact number : +966530990565 Customer:  Yes Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Can u delevrd today? Agent:  we will do our the best to fix it ASAP Customer:  I will wait Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aramix All The Driver Very Lazy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6274522498 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:58 AM, 27th Feb                     aramix all the driver very lazy                    Please deliver it todat or else i will cancel,almost 2 weeks untill now not deliverd           07:59 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:00 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:01 AM, 27th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:02 AM, 27th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:05 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159546